# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  movie_id: 1
  start_date: 2021-01-30
  end_date: 2021-01-30
  time_slot_id: 1

two:
  movie_id: 1
  start_date: 2021-01-30
  end_date: 2021-01-30
  time_slot_id: 1
